#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-refactor-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-refactor-plugin-1.0.0.0-JTVpKKY8zJv11AXwn67Vfi
key:                  hls-refactor-plugin-1.0.0.0-JTVpKKY8zJv11AXwn67Vfi
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           zubin.duggal@gmail.com
author:               The Haskell IDE Team
synopsis:             Exactprint refactorings for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2ed04047300b9d8cfb41c2cf09ee0ab3
exposed:              True
exposed-modules:
    Development.IDE.GHC.Compat.ExactPrint Development.IDE.GHC.Dump
    Development.IDE.GHC.ExactPrint Development.IDE.Plugin.CodeAction
    Development.IDE.Plugin.CodeAction.Util

hidden-modules:
    Development.IDE.Plugin.CodeAction.Args
    Development.IDE.Plugin.CodeAction.ExactPrint
    Development.IDE.Plugin.CodeAction.PositionIndexed

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-refactor-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-refactor-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-refactor-plugin
hs-libraries:         HShls-refactor-plugin-1.0.0.0-JTVpKKY8zJv11AXwn67Vfi
depends:
    aeson-2.1.1.0-KfG6oaum90dLA5eXp6YCDc base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-F5UCdIzcAyMHhqKaNlSOJy deepseq-1.4.5.0
    dlist-1.0-DsmLszrk0d78USIO4E29oj
    extra-1.7.12-1tZc6lb67KmHDMLcMquZZ4 ghc-9.0.2 ghc-boot-9.0.2
    ghc-exactprint-0.6.4-1CBpkWNZ4o65caP5lnsrId
    ghcide-1.8.0.0-9okdIVgpIGjL9Z01jjyyP4
    hls-graph-1.8.0.0-DhrdiZwkJxuBZYpR5HFbT1
    hls-plugin-api-1.5.0.0-H5z62nbHLt8GVBBLsE7rrq
    lens-5.2-2GACnsjH8Hxy7NpnIJ2R1 lsp-1.6.0.0-GYfXcawdhTNLiCGbF39fpG
    mtl-2.2.2 regex-tdfa-1.3.2-7itYcw7ZV7rLP3fM6VURlQ
    retrie-1.1.0.0-6NAq91ffrdZ5gcG5yA3Lpx
    syb-0.7.2.2-7nm2PnLG8s1xlFdgRPgpe text-1.2.5.0
    text-rope-0.2-GrjOwdKM4CXE8PxsuWzG42 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DnnZsztXxSKIeB0HgJzbzw

haddock-interfaces:
    /usr/share/doc/haskell-hls-refactor-plugin/html/hls-refactor-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-refactor-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

